/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote は現在地にアクセスする権限がありません。";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "位置情報サービスが使えません";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote は現在地を判断できません。";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "音声";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "ファイル";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "画像";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "ビデオ";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d 日";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d 時間";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d 分";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d 秒";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "%@ パスからクイックノートを読み込めませんでした。";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "クイックノートを保存できませんでした。";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "上限の %@ を超えるため、このノートは保存できません。";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "クイックノートが破損しているようです。読み取ることができません。";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Evernote にログイン";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "画面の一部をクリップするにはクリックとドラッグで指定します。ウィンドウ内をクリックすれば、全体をクリップします。";

/* Default note title */
"UntitledFileName" = "無題";
